
.filter{
    filter:brightness(100);
}

table{
    width: 98% !important;
    margin: auto auto;
    border-spacing: 0;
    border: 1px solid #000000;
    padding: 8px;
    font-size: 0.4em;
}

tr:nth-child(odd):not(thead tr){
    background-color: var(--lightgrey);
}

td, th{
    /* border: 1px solid black; */
    padding: 8px;
}

thead, .product_dimension{
    background-color: var(--blue);
    color: white;
    font-weight: bold;
    font-size: 1.5em;
}



iframe {
    width: 90vw;
    margin-left: 5vw;
    height: calc(90vw * 0.56);
}


@media only screen and (min-width:768px) {
    
    table{
        width: auto;
        font-size: 1em;
    }

    td, th{
        /* border: 1px solid black; */
        padding: 15px;
    }

}

@media only screen and (min-width:768px) {
 
}